THOMSON            STACY                               SCOTLAND           CS                 SCOTCH            F                   067 D       1  35
HAGERMAN           WILLIAM                          54 O                  CS                 GERMAN            F                   067 D       1  35
MCDONALD           PATERICK                         68 O                  WM                 SCOTCH            F                   067 D       1  35
GOWAN              ROBERT                           36 O                  NC                 IRISH             F                   067 D       2  35
MCDONALD           MATLY          B                 44 O                  WM                 SCOTCH            F                   067 D       2  35
FERGUSON           JOHN                             31 O                  RP                 SCOTCH            F                   067 D       2  35
FALICK             WILLIAM                          36 O                  WM                 IRISH             F                   067 D       3  35
PURVIS             ANNA           M               1 60 IRELAND            CP                 IRISH             WIDOW               067 D       3  35
WARREN             JACOB                            37 O                  CP                 IRISH             F                   067 D       3  35
AVERY              ISAAC                            51 O                  CG                 SCOTCH            F                   067 D       3  35
WARREN             JAS            ESQ               46 O                  CE                 IRISH             FARMER              067 D       4  35
PURVIS             WILLIAM                          68 O                  RP                 SCOTCH            FARMER              067 D       4  35
BAILE              BENJAMIN                         40 O                  WM                 IRISH             FARMER              067 D       5  35
WARREN             MARY                           1 71 IRELAND            WM                 IRISH             FARMER              067 D       5  35
FORTUNE            FRANCIS                          68 IRELAND            CE                 IRISH             FARMER              067 D       5  35
PATTERSON          THOPNELUS                    1   14 O                  CE                 IRISH             FARMER              067 D       5  35
RITCHEN            JOHN                             75 SCOTLAND           RP                 SCOTCH            FARMER              067 D       5  35
MARDEN             CHLOE                        1 1 80 U STATES           EM                 ENGLISH                               067 D       5  35
FERGUSON           JAMES          P                 47 O                  WM                 SCOTCH            F                   067 D       5  35
BIGFORD            WILLIAM                          49 O                  CE                 IRISH             F                   067 D       6  35
FERGUSON           SARAH                          1 43 O                  WM                 IRISH             WIDOW               067 D       6  35
DAVIS              MARY                           1 65 IRELAND            WM                 IRISH             WIDOW               067 D       7  35
RITCHEN            JOHN                             20 O                  RP                 SCOTCH            F                   067 D       7  35
MALLORY            NATHANIEL      R                 66 O                  EM                 ENGLISH                               067 D       7  35
MAY                GEORGE                           38 O                  EM                 ENGLISH           CHEESE MAKER        067 D       7  35
MAY                THOPHELUS                        40 O                  EM                 ENGLISH           CHEESE MAKER        067 D       8  35
KITCHEN            NOTE                             39 O                  EM                 ENGLISH           F                   067 D       8  35
HUGHES             JOHN           H                 62 O                  EM                 ENGLISH                               067 D       8  35
DAVIS              MARIAN                         1 28 U STATES           WM                 ENGLISH           F                   067 D       9  35
MUNROE             ORVILLE        D             1   10 U STATES           EM                 FRENCH            SCHOOL              067 D       9  35
MCENTIRE           SARAH          M             1 1 17 O                  WM                 IRISH                                 067 D       9  35
STORY              THOMAS                           43 IRELAND            WM                 IRISH                                 067 D       9  35
KITCHEN            JOHN                             43 QUE                CE                 IRISH             F                   067 D       9  35
NICKLESON          DAVID                            70 IRELAND            CE                 IRISH             F                   067 D       10 35
WALDROM            RICHARD                          38 IRELAND            CE                 IRISH             CHEESEMAKER         067 D       10 35
STOOPS             JOHN                             28 IRELAND            RP                 IRISH             CHEESEMAKER         067 D       10 35
STOOPS             HENRY          E                 25 IRELAND            CE                 IRISH             F                   067 D       10 35
GRAHAM             DANIEL                           39 SCOTLAND           RP                 SCOTCH            CARPENTER           067 D       10 35
TRICKEY            LATICIA        A               1 31 O                  GM                 IRISH             WEAVER              067 D       10 35
CORNETTE           ROBERT                           39 IRELAND            RP                 IRISH             SHOEMAKER           067 D       11 35
THOMSON            BENJAMIN                         56 O                  CP                 SCOTCH            MERCHANT            067 D       11 35
ABRAHAM            THOMAS                           43 IRELAND            CE                 IRISH             HOTEL KEEPER        067 D       11 35
GREER              JAMES                            44 IRELAND            CE                 IRISH             MILL WRIGHT         067 D       11 35
THRALL             THOMAS                           64 U STATES           CP                 ENGLISH           HORSE DEALER        067 D       11 35
PARR               WILLIAM                      1   45 IRELAND            WM                 IRISH             TANNER & CURER      067 D          35
BOWAN              RICHARD                      1   60 IRELAND            CE                 IRISH             WIDOWER             067 D       12 35
MALLORY            NORIS          V                 31 O                  BA                 ENGLISH           MERCHANT            067 D       12 35
STEARNS            HENRY          H                 39 O                  RP                 ENGLISH           LAB                 067 D       12 35
MALLORY            REBECCA                        1 31 O                  CE                 IRISH             WIDOW               067 D       13 35
BUCHANAN           JOSEPH                           27 IRELAND            CP                 IRISH             SHOEMAKER           067 D       13 35
VANSTON            ROBERT                           33 O                  WM                 IRISH             F                   067 D       13 35
MICHEL             JOHN                         1   37 SCOTLAND           RP                 SCOTCH            HOTELKEEPER         067 D       13 35
BRADLEY            RICHARD                          38 U STATES           CE                 IRISH             MILLWRIGHT          067 D       13 35
VANDERBURY         THERON                       1   22 U STATES           EM                 GERMANY           HORSE DOCTOR        067 D       13 35
BRADLEY            GEORGE                           42 U STATES           CE                 IRISH             TANNER & CURRIER    067 D       14 35
LAWRENCE           M              C                 51 IRELAND            CE                 IRISH             F                   067 D       14 35
PERCIVAL           JOHN           S                 38 IRELAND            CE                 IRISH             F                   067 D       14 35
MAUD               RICHARD                      1   73 IRELAND            CE                 IRISH             WIDOWER             067 D       15 35
REDMOND            JOSEPH         P                 33 O                  NC                 IRISH                                 067 D       15 35
BRADLEY            CHRISTEEN                      1 39 O                  NC                 ENGLISH           WIDOW               067 D       15 35
LANDON             MARGARET                     1 1 75 SCOTLAND           NC                 SCOTCH            WIDOW               067 D       15 35
TAYLOR             JOSEPH                           25 O                  WM                 IRISH             F                   067 D       15 35
QUIN               JOHN                             43 O                  CE                 IRISH             F                   067 D       15 35
GOWAN              WILLIAM                          70 IRELAND            CE                 GERMAN            BRASS & SILVER HOLDE067 D       16 35
EARL               ELLEN                          1 36 O                  NC                 IRISH             WIDOW F             067 D       16 35
HORTEN             NICHOLAS                         53 IRELAND            CE                 IRISH             F                   067 D       16 35
HORTEN             SAMUEL                           41 O                  NC                 IRISH             F                   067 D       17 35
COPELAND           RICHARD                          67 IRELAND            WM                 IRISH                                 067 D       17 35
SURPLIS            SAMUEL                           50 IRELAND            CE                 IRISH             F                   067 D       17 35
DAVIS              EDWARD                           38 O                  WM                 IRISH                                 067 D       17 35
MOXLEY             WILLIAM                          40 O                  NC                 IRISH             F                   067 D       18 35
GRAHAM             JOSEPH                           40 O                  WM                 IRISH             F                   067 D       18 35
FLINN              WILLIAM                          75 IRELAND            RC                 IRISH             F                   067 D       18 35
BRENAN             JAMES          B                 49 IRELAND            RC                 IRISH             F                   067 D       18 35
LEADER             ROBERT                           25 O                  RC                 ENGLISH                               067 D       19 35
TOBEN              ELIZABETH                      1 45 IRELAND            RC                 IRISH             WIDOW               067 D       19 35
DILLEN             MICHAEL                      1   18 O                  RC                 IRISH             CARPENTER           067 D       19 35
DONOHUE            JAMES                            68 IRELAND            RC                 IRISH             F                   067 D       19 35
COSGRIFF           PATERICK                         44 IRELAND            RC                 IRISH             F                   067 D       19 35
GAVIN              THOMAS                           30 O                  RC                 IRISH             F                   067 D       20 35
GAVEN              JAMES                            40 IRELAND            RC                 IRISH             F                   067 D       20 35
BURNS              HARRIET                        1 43 O                  RC                 ENGLISH           WIDOW               067 D       20 35
SIMONS             JOHN           H                 24 O                  RC                 ENGLISH           F                   067 D       20 35
DICKEY             ARTHUR                           40 O                  CP                 IRISH             F                   067 D       21 35
TRICKEY            WILLIAM                          40 O                  EM                 ENGLISH           F                   067 D       21 35
CORNWALL           WILLIAM                      1   59 US                 CP                 ENGLISH                               067 D       21 35
LANGSTAFF          WILLIAM                          39 O                  EM                 IRISH             BLACKSMITH          067 D       21 35
TACKABERRY         SAMUEL                       1   12 O                  CE                 IRISH                                 067 D       21 35
HOLLINGSWORTH      SAMUEL                           26 O                  CE                 IRISH             F                   067 D       22 35
NEIL               JOHN                             73 IRELAND            CE                 IRISH             F                   067 D       22 35
HOLLINGSWORTH      ELLEN                        1 1 58 IRELAND            CE                 IRISH             WIDOW               067 D       22 35
CUMMINGS           MALVINA                      1 1 34 O                  CE                 ENGLISH                               067 D       22 35
MCAVOY             ELIZA                        1 1 37 IRELAND            CE                 IRISH                                 067 D       22 35
HAGERMAN           CHARLES                          60 O                  CE                 GERMAN            BLACKSMITH          067 D       22 35
TRICKEY            MAUD                         1 1 2  U S                NC                 ENGLISH                               067 D       22 35
HOLMES             THOMAS                           35 O                  WM                 ENGLISH           CARRIAGE MAKER & BLA067 D       23 35
ANDRESS            JAMES                            60 O                  EM                 ENGLISH           BRICKMAKER          067 D       23 35
GEROG              ZEPHAMIAH                        44 QUE                RC                 FRENCH            F                   067 D       23 35
LEE                GEORGE         H                 43 U S                WM                 ENGLISH           BLACKSMITH          067 D       23 35
KELLEY             SHUBAL                           67 U S                RP                 IRISH             F                   067 D       24 35
KAVENAUGH          JOHN           G                 30 O                  RC                 IRISH                                 067 D       24 35
KAVENAUGH          GARRETT                          65 IRELAND            RC                 IRISH                                 067 D       24 35
TRICKEY            JAMIETH                          65 O                  EM                 ENGLISH           F                   067 D       24 35
WARREN             JOSEPH                           42 O                  EM                 IRISH             F                   067 D       25 35
TAYLOR             JAMES                            72 US                 NC                 IRISH             F                   067 D       25 35
MOXLEY             RICHARD                          49 O                  EM                 IRISH             CARRIAGEMAKER & BLA 067 D       25 35
BROOKER            WILLIAM                          36 O                  EM                 ENGLISH           F                   067 D       26 35
GEROY              TEPHANIAH                        36 O                  CE                 IRISH             JOINER              067 D       26 35
THOMSON            RUTH                         1 1 14 US                 WM                 SCOTCH                                067 D       26 35
BISNETT            JANE                           1 51 US                 NC                 FRENCH            WEAVER              067 D       26 35
KENYON             HENRY                            43 O                  EM                 ENGLISH           SAWYER              067 D       26 35
WATSON             JOSHUA                           30 O                  EM                 SCOTCH            F                   067 D       27 35
LASTIN             JAMES          M             1   19 O                  EM                 DUTCH                                 067 D       27 35
FRANKLIN           JOHN                             56 IRELAND            WM                 IRISH             F                   067 D       27 35
SUMMERS            ELIZA                        1 1 24 O                  WM                 IRISH             WEAVER              067 D       27 35
FOLEY              JOHN                             46 O                  WM                 IRISH             F                   067 D       27 35
WARREN             WILLIAM                          46 IRELAND            WM                 IRISH             F                   067 D       28 35
GRAAM              JOHN                             30 ENGLAND            CE                 IRISH             LAB                 067 D       28 35
CLARE              JOHN                             33 IRELAND            RC                 IRISH             F                   067 D       28 35
DOYLE              PATRICK                          40 IRELAND            RC                 IRISH             F                   067 D       29 35
DOYLE              THOMAS                           53 IRELAND            RC                 IRISH             F                   067 D       29 35
SULIVAN            JOHN                         1   13 O                  RC                 IRISH                                 067 D       29 35
LARUE              LOUIS                            61 O                  WM                 FRENCH            COOPER              067 D       29 35
HOGABOOM           ALFRED                           30 O                  EM                 DUTCH             F                   067 D       29 35
TRICKEY            MERCY                        1 1 84 U S                WM                 ENGLISH           SEAMSTRESS          067 D       30 35
WARREN             JOHN                             44 O                  WM                 IRISH             F                   067 D       30 35
WARREN             BENJAMIN                         45 IRELAND            CE                 IRISH             F                   067 D       30 35
SUMMERS            CULBERT                          58 IRELAND            WM                 IRISH             F                   067 D       30 35
WARREN             SARAH                          1 26 O                  WM                 IRISH             WIDOW               067 D       31 35
FOLEY              ROBERT                           60 IRELAND            WM                 IRISH             F                   067 D       31 35
FOLEY              EDWARD         W                 42 O                  WM                 IRISH             F                   067 D       31 35
FOLEY              THOMAS                           60 IRELAND            WM                 IRISH             F                   067 D       31 35
FOLEY              ROBERT                           26 O                  NC                 IRISH             F                   067 D       32 35
WEBSTER            JONATHAN                         41 O                  WM                 IRISH             F                   067 D       32 35
HERBISON           JOHN                             34 US                 CP                 IRISH             F                   067 D       32 35
NEWMAN             ROBT                             60 IRELAND            RC                 IRISH             F                   067 D       32 35
HEFFERN            OWEN                             44 IRELAND            RC                 IRISH             F                   067 D       32 35
SCOTT              THOMAS                           63 SCOTLAND           CP                 SCOTCH            MASON               067 D       33 35
GIBSON             JAMES                        1   30 O                  CP                 SCOTCH                                067 D       33 35
BUGLER             CHARLES                          70 U S                EM                 ENGLISH           F                   067 D       33 35
DONOVAN            THOMAS                           45 IRELAND            RC                 IRISH             F                   067 D       33 35
SCOTT              ALFRED                           28 O                  CP                 SCOTCH            MASON               067 D       34 35
SHEPHERD           CHARLES                          35 O                  CE                 ENGLISH           LAB                 067 D       34 35
HUNTLY             AMY                            1 39 O                  NC                 ENGLISH           WIDOW               067 D       34 35
SHEPHERD           SUSAN                        1 1 17 O                  NC                 ENGLISH                               067 D       34 35
NUNN               CHARLES                          37 ENGLAND            CE                 ENGLISH           SHOEMAKER           067 D       35 35
NUNN               JOSHUA                           45 ENGLAND            CE                 ENGLISH           F                   067 D       35 35
TRICKEY            HENRY          W                 34 O                  CE                 ENGLISH           F                   067 D       35 35
CARTWRIGHT         WILLIAM                          59 ENGLAND            CE                 ENGLISH           LAB                 067 D       36 35
WRIGHT             AMANDA                         1 38 US                 RP                 ENGLISH           WIDOW               067 D       36 35
FORTUNE            THOMAS                           26 O                  CE                 IRISH             F                   067 D       36 35
FORTUNE            ROBERT                           29 O                  CE                 IRISH             F                   067 D       36 35
VANATTEN           ELIZA                          1 47 O                  CE                 IRISH             F                   067 D       37 35
HUGHES             CALVIN         K                 40 O                  EM                 ENGLISH                               067 D       37 35
HOLLINGSWORTH      THOMAS                           56 IRELAND            CE                 IRISH             F                   067 D       37 35
TOMKINS            MATTHEW                          66 IRELAND            CE                 IRISH             F                   067 D       37 35
CURTIN             JOHN                             60 IRELAND            RC                 IRISH             F                   067 D       38 35
ROSENBARGO         JOSEPH                           52 O                  EM                 GERMAN            F                   067 D       38 35
DAVIS              HENRY                            46 U S                EM                 ENGLISH           F                   067 D       38 35
ANDRESS            BENJAMIN       V                 34 O                  EM                 ENGLISH                               067 D       38 35
TRUESDELL          JOHN           N                 29 O                  WM                 ENGLISH           F                   067 D       39 35
O'CONORS           MICHAEL                          40 IRELAND            RC                 IRISH             F                   067 D       39 35
LYNCH              JOHN                             26 O                  RC                 IRISH             MASON               067 D       39 35
LYNCH              PETER                            34 US                 RC                 IRISH             MASON               067 D       39 35
ANDRESS            WILLIAM        S                 38 O                  EM                 ENGLISH           SHOEMAKER           067 D       40 35
BUCHANAN           JOSEPH                           60 IRELAND            CE                 IRISH             TAILOR              067 D       40 35
GUILD              HIRAM                            34 O                  NC                 ENGLISH           F                   067 D       40 35
MCNICKLE           ARTHUR                           58 IRELAND            CE                 IRISH             F                   067 D       40 35
ACKERMAN           ELEANER                        1 43 US                 EM                 ENGLISH           F                   067 D       41 35
DIXON              RICHARD                          66 IRELAND            CE                 IRISH             WEAVER              067 D       42 35
HUNT               HENRY          F                 27 O                  NC                 IRISH             F                   067 D       42 35
DIXON              WILLIAM                          38 O                  CE                 IRISH             F                   067 D       42 35
REID               MARY                           1 52 QUE                RC                 FRENCH            WIDOW               067 D       42 35
GAVIN              ANN                          1 1 16 O                  RC                 IRISH                                 067 D       42 35
DIXON              JAMES                            39 O                  CE                 IRISH             CARPENTER           067 D       42 35
KAHNT              JULIUS                           29 GERMANY            RC                 GERMAN            F                   067 D       43 35
BELKAR             GEORGE                       1   35 FRANCE             RC                 FRENCH            F                   067 D       43 35
WALLACE            THOMAS                           60 IRELAND            NC                 IRISH             F                   067 D       43 35
CHISEMORE          MARSEY                           49 O                  NC                 ENGLISH           F                   067 D       43 35
KIRKER             BENJAMIN                         56 IRELAND            CP                 IRISH             F                   067 D       44 35
SERVICE            WILLIAM                          57 IRELAND            CP                 IRISH             F                   067 D       44 35
BELL               CHARLOTTE                    1 1 80 IRELAND            CE                 IRISH             WIDOW               067 D       44 35
WELLS              HENRY          S                 81 U S                CP                 ENGLISH                               067 D       44 35
STEARNS            ELIZABETH                    1 1 74 U S                EM                 IRISH             WIDOW               067 D       45 35
TRICKEY            EMELINE                        1 53 O                  EM                 ENGLISH           WIDOW               067 D       45 35
WARE OR WEIR       PHILEMON       H                 36 U S                EM                 ENGLISH           F                   067 D       45 35
HOWES              GEORGE                           29 ENGLAND            CE                 ENGLISH           LAB                 067 D       45 35
WILCOX             CHARLES        H                 55 U S                EM                 ENGLISH           F                   067 D       45 35
ANDRESS            DAVID                            23 O                  EM                 ENGLISH           LAB                 067 D       46 35
LEAR               THOMAS                           48 ENGLAND            EM                 ENGLISH           F                   067 D       46 35
LAMBERT            JOHN                             57 IRELAND            RC                 IRISH             F                   067 D       46 35
BIRKMAN            GILBERT                          32 AUSTRA             RC                 AUSTRAIN                              067 D       46 35
EDGELY             HIRAM                            48 US                 EM                 ENGLISH           F                   067 D       46 35
DINNEON            JOHN                             65 US                 RC                 IRISH                                 067 D       47 35
WALLACE            JOHN                             61 IRELAND            CE                 SCOTCH                                067 D       47 35
WARD               SAMUEL                           40 US                 EM                 IRISH             CARPENTER           067 D       48 35
ROOT               WILSON                           39 O                  RC                 ENGLISH           FISHERMAN           067 D       48 35
PATERSON           DANIEL                           66 US                 CP                 IRISH             BLACKSMITH          067 D       49 35
HUNT               FRANCIS        R                 44 IRELAND            KB                 IRISH             F                   067 D       49 35
HUNT               VARE           ROBT              57 IRELAND            RC                 IRISH             F                   067 D       49 35
CARNEGIE           A              B                 30 U S                ZZ                 SCOTCH            HOTEL KEEPER        067 D       50 35
WHITE              GEORGE                           58 AUSTRIA            EM                 AUSTRIAN          F                   067 D       50 35
RIDLEY             POLLY          A             1 1 12 O                  EM                 ENGLISH                               067 D       50 35
WHITE              WILLIAM                          35 O                  EM                 ENGLISH           F                   067 D       50 35
CORNWALL           CHARLES                          47 U S                NR                 ENGLISH           MERCHANT            067 D       50 35
DAILY              WILLIAM                      1   19 U S                RC                 IRISH             CLERK               067 D       50 35
DOLLINGER          LOUIS                            47 U S                RC                 HUNGARIAN         F                   067 D       50 35
WOOD               IRA                              31 U S                EM                 ENGLISH           BLACKSMITH          067 D       51 35
WOOD               JOHN                             33 O                  EM                 ENGLISH           BLACKSMITH          067 D       51 35
SEAMAN             JOHN                             56 O                  EM                 DUTCH             F                   067 D       51 35
NALTY              WILLIAM        H                 26 US                 ZZ                 IRISH             HOTELKEEPER         067 D       52 35
NALTY              EDWARD                           56 IRELAND            CE                 IRISH             OFFICER OF CUSTOMS  067 D       52 35
KELLEY             HENRIETTA                    1 1 33 O                  CE                 IRISH                                 067 D       52 35
SKINNER            U              M                 57 U S                QU                 ENGLISH           MASON               067 D       52 35
SPICER             WILLIAM                      1   15 US                 EM                 ENGLISH                               067 D       52 35
BIRCH              ENOCH                            21 US                 EM                 ENGLISH           LAB                 067 D       52 35
PLUNKETT           EDWARD                           46 US                 RC                 IRISH             F                   067 D       53 35
REED               CONSTANCE                        31 US                 CE                 IRISH             F                   067 D       53 35
FERGISON           GEORGE         C                 24 O                  EM                 SCOTCH            F                   067 D       53 35
BURCH              ALVIRA                         1 47 O                  WM                 ENGLISH           WIDOW               067 D       53 35
THARRET            JOHN                             44 QUE                NC                 ENGLISH           F                   067 D       54 35
ROOT               MIMA                         1 1 71 QUE                CN                 ENGLISH           WEAVER              067 D       54 35
BURCH              WILLIAM                          48 U S                EM                 SAXON             F                   067 D       54 35
ANDRESS            HARVEY                           49 US                 WM                 ENGLISH           F                   067 D       54 35
MURPHY             TINOPLEY                         35 US                 RC                 IRISH             LAB                 067 D       55 35
ANDRESS            JEREMIAH                         26 O                  EM                 ENGLISH           LAB                 067 D       55 35
THOMSON            J              DINSMORE          61 O                  FK                 SCOTCH            SHOEMAKER           067 D       55 35
THOMSON            JOHN           K                 50 O                  NR                 SCOTCH            HUNTER              067 D       55 35
WEIR               JACKSON                      1   49 SCOTLAND           CS                 SCOTCH            LAB                 067 D       56 35
COOK               RICHARD                          31 O                  WM                 IRISH                                 067 D       56 35
RIELY              THOMAS         N             1   36 WALES              CE                 WELCH             TEACHER             067 D       56 35
COOK               RICHARD SR                       68 IRELAND            CE                 IRISH             GARDENER            067 D       56 35
BURCH              ELIJAH                           28 US                 EM                 SAXON             F                   067 D       56 35
HIBBARD            WILLIAM        L                 42 U S                KB                 ENGLISH           F                   067 D       56 35
ROOT               ALBERT                           34 O                  CE                 ENGLISH           LIGHTHOUSE KEEPER   067 D       57 35
BURTCH             JOHN                             25 O                  KB                 SAXON             F                   067 D       57 35
HOOPER             JAMES          P                 48 U S                RP                 ENGLISH           FISHERMAN           067 D       57 35
ROOT               CHANEY                           31 O                  MG                 ENGLISH           F                   067 D       58 35
SENECAL            JOSEPH                           49 QUE                RC                 FRENCH            F                   067 D       58 35
BROOKER            CHARLES                          51 O                  EM                 ENGLISH           F                   067 D       58 35
BUELL              HIRAM          F                 32 O                  EM                 ENGLISH           F                   067 D       59 35
WILLIAMS           RICHARD        SR                28 U S                EM                 ENGLISH           F                   067 D       59 35
LOCKWOOD           EDWIN                            56 US                 WM                 ENGLISH           F                   067 D       59 35
WRIGHT             WILLIAM        B                 47 US                 EM                 SCOTCH            F                   067 D       60 35
REPLER             PETER                            56 FRANCE             RC                 FRENCH            F                   067 D       60 35
MILLER             WILLIAM                      1   90 QUE                                   SCOTCH            TEACHER             067 D       60 35
SHATTUCK           PARK                             27 US                 EM                 GERMAN            F                   067 D       60 35
MASSEY             CHANEY                           41 O                  EM                 FRENCH            F                   067 D       61 35
WRIGHT             CHARLES                          27 U S                CE                 SCOTCH            SAILOR              067 D       61 35
WILLIAMS           OWEN                             59 U S                CP                 ENGLISH           F                   067 D       61 35
MORRIS             JAMES                            44 O                  WM                 IRISH             JOINER              067 D       61 35
O'BRIAN            PATRICK                          40 US                 RC                 IRISH             F                   067 D       61 35
POOL               ROBERT                           25 US                 RP                 IRISH             F                   067 D       62 35
BUELL              REUBEN                           44 O                  CE                 ENGLISH           F                   067 D       62 35
ANDRESS            EDWARD                           59 O                  EM                 ENGLISH           SAWYER              067 D       62 35
SAMSON             THOMAS                       1   70 O                  CS                 ENGLISH           WIDOWER             067 D       63 35
POOLE              JACOB                            78 US                 WM                 IRISH             F                   067 D       63 35
EDWARDS            ELLEN                        1 1 82 IRELAND            CE                 IRISH             WIDOW               067 D       63 35
VANSTON            WILLIAM        W             1   26 US                 WM                 IRISH             FISHERMAN           067 D       63 35
COMSTOCK           MERRICK                          36 US                 EM                 ENGLISH           F                   067 D       63 35
POOLE              WILLIAM                          32 O                  WM                 IRISH             F                   067 D       63 35
MILLER             WILLIAM                      1   18 O                  WM                 SCOTCH                                067 D       63 35
WHITE              CHERRY                           31 O                  EM                 ENGLISH           BLACKSMITH          067 D       64 35
FIELD              REUBEN                           45 O                  EM                 DUTCH             F                   067 D       64 35
MOXLEY             JOHN                             26 O                  NC                 IRISH             F                   067 D       64 35
HUTCHINSON         DAVID                            42 O                  NC                 IRISH                                 067 D       64 35
TAYLOR             WILLIAM                          34 O                  CP                 IRISH             F                   067 D       65 35
TAYLOR             NICHOLAS                         41 O                  CE                 IRISH                                 067 D       65 35
CALWALL            JOSEPH                           49 IRELAND            RP                 IRISH             MASON               067 D       65 35
O'BRIAN            JOHN                             46 IRELAND            RC                 IRISH             LAB                 067 D       66 35
KENNEDY            CORNELIUS                        53 IRELAND            RC                 IRISH             F                   067 D       66 35
FINTIN             JOHN                             36 IRELAND            RC                 IRISH             F                   067 D       66 35
GUILD              HERMAN                           68 U S                NC                 ENGLISH           F                   067 D       67 35
WEBSTER            HENRY                            38 O                  WM                 IRISH             F                   067 D       67 35
MCNICKLE           JOHN                             36 O                  CE                 IRISH             F                   067 D       67 35
BOWAN              ANNA                         1   28 IRELAND            CE                 IRISH             MILLINER            067 D       67 35
WESTON             THOMAS                           24 O                  CE                 ENGLISH           BLACKSMITH          067 D       67 35
DOWSLEY            JOSH           S                 66 IRELAND            CE                 IRISH             MERCHANT            067 D       68 35
VANATTEN           GEORGE                       1   10 O                  CE                 GERMAN                                067 D       68 35
TAYLOR             HENRY                            37 O                  WM                 IRISH             F                   067 D       68 35
REDMOND            WILLIAM                          51 U S                NC                 IRISH             F                   067 D       68 35
EDGAR              WILLIAM                          47 IRELAND            NC                 IRISH             F                   067 D       68 35
HOLLINGSWORTH      DANIEL                           65 US                 CE                 IRISH             F                   067 D       69 35
WATTS              ANDREW         J                 36 US                 EM                 GERMAN            F                   067 D       69 35
DOWSLEY            GEORGE                           44 O                  EM                 IRISH             SHOEMAKER & COOPER  067 D       69 35
ELLIOTT            ABRAHAM                        1 71 O                  CE                 ENGLISH           LAB                 067 D       70 35
FERGUSON           ANDREW                       2   44 O                  WM                 MARRIED           F                   067 D       D  35
GOWAN              THOMAS         P             2   21 O                  CE                                   F                   067 D       D  35
TRUESDELL          WILLIAM                      2      O                  WM                                                       067 D       D  35
BELKAR             ANN            MARIAH        2 1 65 FRANCE             RC                                   WIDOW               067 D       D  35
BURCH              LORANA                       2 1 42 US                 EM                                   MARRIED             067 D       D  35
LOCKWOOD           AMOS                         2      O                  WM                                                       067 D       D  35
WRIGHT             JOHN                         2      U S                KB                                                       067 D       D  35
MORRIS             JOHN                         2   79 IRELAND            WM                 MARRIED           F                   067 D       D  35
MORRIS             ANN            JANE          2 1 67 IRELAND            WM                 MARRIED           F                   067 D       D  35
WARREN             MARY           J             1 1 18 O                  CE                 IRISH                                 067 D       5  35
